# Merge Request

## Changes Made
<!-- Provide a summary of the changes made in this merge request -->

## Related Issues
<!-- Link to any related issues that this merge request addresses -->
<!-- Example: Closes #123, Fixes #456 -->

## Type of Change

- [ ] New CI / CD component
- [ ] Enhancement to existing component
- [ ] Bug fix
- [ ] Documentation update
- [ ] Refactoring (no functional changes)
- [ ] Other (please describe)

## Testing Done
<!-- Describe the testing you've done to verify your changes -->
<!-- Include details of any CI pipeline tests run -->

## Checklist

- [ ] I have followed the component development guidelines
- [ ] I have updated the component version if necessary
- [ ] I have added or updated documentation for the changes
- [ ] I have tested these changes in a real CI / CD pipeline
- [ ] I have verified that these changes are backward compatible
- [ ] I have added appropriate inputs and defaults

## Additional Notes
<!-- Add any other context about the changes here -->

## Reviewer Guidelines
<!-- Guidelines for reviewers, if applicable -->

/label ~merge - request
