# Component Merge Request

## Component Details

- **Name**: <!-- e.g., nodejs - deploy.yml -->
- **Version**: <!-- e.g., 1.0.0 -->
- **Type**: <!-- New component / Update to existing component -->

## Changes Description
<!-- Provide a detailed description of the changes or new component -->

## Input Parameters
<!-- List the input parameters this component accepts -->

| Parameter     | Type          | Default          | Options          | Description          |
| ------------- | ------------- | ---------------- | ---------------- | -------------------- |
| <!-- name --> | <!-- type --> | <!-- default --> | <!-- options --> | <!-- description --> |

## Implementation Details
<!-- Technical details about how the component is implemented -->

## Testing

- [ ] Tested with default parameters
- [ ] Tested with custom parameters
- [ ] Tested with the custom Docker image
- [ ] Tested in an actual project's CI / CD pipeline

## Documentation

- [ ] Updated component documentation
- [ ] Added examples
- [ ] Updated index documentation if needed

## Breaking Changes
<!-- List any breaking changes and migration path -->

## Checklist

- [ ] Component follows the GitLab CI / CD Component format
- [ ] Component has appropriate input specifications
- [ ] Component has sensible defaults
- [ ] Component supports the custom Docker image
- [ ] Component is backward compatible (or breaking changes are documented)
- [ ] Component documentation is complete

## Related Issues
<!-- Link to any related issues -->

/label ~component ~merge - request
