/**
 * Mock environment configuration for tests
 */

export const ENV = {
  API: {
    BASE_URL: 'http://localhost:3000',
    API_KEY: 'test-key',
    TIMEOUT: 5000,
  },
  MODEL: {
    DEFAULT_MODEL: 'test-model',
    DEFAULT_VERSION: 'latest',
  },
  TEMPLATES: {
    DIR: './templates',
    DEFAULT_FORMAT: 'markdown',
  },
  LOG: {
    LEVEL: 'info',
    TO_CONSOLE: true,
    TO_FILE: false,
    FILE_PATH: './logs/test.log',
  },
};

export default ENV;
