---
id: guides-README
---
# Implementation Guides

Comprehensive guides for implementing and configuring the LLM Platform AI platform.

## Available Guides
- **[Private LLM Implementation](./private-llm-implementation)** - Complete guide for local AI deployment
- **[Implementation Templates](./IMPLEMENTATION_TEMPLATES)** - Copy-paste code templates
- **[Native Integration Methodology](./NATIVE_INTEGRATION_METHODOLOGY)** - Proven Drupal patterns

## Quick Start
1. Follow the private LLM implementation guide for core AI setup
2. Use implementation templates for rapid development
3. Apply native integration methodology for module development

For platform overview, see [../platform/README.md](../platform/README).
