---
id: operations
---
# TODOs for Operations

- [ ] Remove all hardcoded local paths from operations scripts and configs; use config or npm packages.
- [ ] Audit all operations dependencies and ensure they are managed via npm.
- [ ] Document and validate all operations configuration and environment variables.
- [ ] Add/expand operations tests and runbooks for all critical workflows.
- [ ] Enforce OpenAPI validation for all operations-related endpoints.
- [ ] Integrate security and observability for all operations code and scripts.
- [ ] Ensure operations scripts and workflows are validated in CI/CD.
- [ ] Update operations documentation and add troubleshooting/runbook guides.

--- 
