/**
* Global test setup for BFRFP
*
* This file is used by both unit and integration tests
*/

const path = require('path');

// Set up global test environment
global.testSetup = {
  apiUrl: process.env.TEST_API_URL || 'http://localhost:3000',
  testFilePath: path.resolve(__dirname, 'fixtures', 'sample - rfp.txt'),
};

// Set longer timeout for tests
jest.setTimeout(30000);
