---
id: security
---
# TODOs for Security

- [ ] Remove all hardcoded local paths from security scripts and configs; use config or npm packages.
- [ ] Audit all security-related dependencies and ensure they are managed via npm.
- [ ] Document and validate all security configuration and environment variables.
- [ ] Add/expand security tests and threat models for all critical paths.
- [ ] Enforce OpenAPI validation and input/output filtering for all endpoints.
- [ ] Integrate authentication, authorization, and observability for all security-critical code.
- [ ] Ensure security scripts and checks are validated in CI/CD.
- [ ] Update security documentation and add incident response guides.

--- 
