# Changelog

All notable changes to this component will be documented in this file.

The format is based on [Keep a Changelog](https://keepachangelog.com/en/1.0.0/),
and this project adheres to [Semantic Versioning](https://semver.org/spec/v2.0.0.html).

## [1.0.0] - 2024-04-06

### Added

- Initial release of the terraform-deploy component
- Support for Terraform versions 1.5.0, 1.6.0, and 1.7.0
- Workspace management functionality
- Backend configuration support
- Plan and apply pipeline stages
- Variable file handling
- Auto-approve option for non-interactive deployments
- Plan-only mode for validation
- Custom Docker image support
- Secure credential handling
- Example configurations for common use cases
