# BFCI Components Guide

Welcome to the BFCI Components documentation! This guide will help you understand and use the Bluefly CI Components effectively.

## What are BFCI Components?

BFCI Components are reusable GitLab CI / CD components that help standardize and simplify your CI / CD pipelines. They provide:

- Standardized testing and linting configurations
- Common deployment patterns
- Security scanning templates
- Documentation generation
- And much more!

## Getting Started

To get started with BFCI Components, check out our [Getting Started Guide](. / getting - started.md).

## Available Components

Browse our [Components Section](.. / components / ) to see all available components and their usage.
