# Roadmap

_Generated on 2025-05-30_

Found 22 TODO items in the codebase.

## OPTIMIZE Items (14)

### ModelOptimizer.test.ts

- **Line 318:** the workflow for performance
- **Line 368:** the workflow for cost
- **Line 428:** the workflow for batching

### VLLMAdapter.ts

- **Line 205:** configuration based on hardware
- **Line 252:** tensor parallelism
- **Line 261:** configuration based on hardware capabilities
- **Line 267:** batch sizes based on available memory

### ModelOptimizer.ts

- **Line 365:** for hardware using VLLMOptimizer
- **Line 407:** workflow
- **Line 533:** model inference with the given prompt and options
- **Line 818:** workflow for a specific model and use case

### vllmOptimizer.ts

- **Line 315:** memory settings based on available VRAM
- **Line 333:** based on GPU capabilities
- **Line 367:** block size based on model architecture

## TODO Items (8)

### server.ts

- **Line 97:** Add connection checks to model inference engines when available
- **Line 129:** Implement actual text generation using LLM service
- **Line 158:** Implement actual model service integration
- **Line 203:** Implement actual fine-tuning logic
- **Line 230:** Implement actual fine-tuning status lookup

### ExtendedKVCacheManager.ts

- **Line 2:** Create comprehensive test suite for ExtendedKVCacheManager

### kvCacheManager.ts

- **Line 2:** Create comprehensive test suite for KVCacheManager

### VLLMAdapter.ts

- **Line 2:** Create comprehensive test suite for VLLMAdapter

