# Roadmap

_Generated on 2025-05-30_

Found 44 TODO items in the codebase.

## NOTE Items (10)

### .ht.router.php

- **Line 11:** that:

### default.settings.php

- **Line 47:** that if you are installing on a non-standard port number, prefix the
- **Line 402:** the default value of
- **Line 607:** Caches need to be cleared when this value is changed to make the
- **Line 661:** This setting does not apply to installation and update pages.
- **Line 696:** that any values you provide in these variable overrides will not be

### example.settings.local.php

- **Line 56:** you should test with the render cache enabled, to ensure the correct
- **Line 78:** you should test with Internal Page Cache enabled, to ensure the correct
- **Line 92:** you should test with Dynamic Page Cache enabled, to ensure the correct

### AiSiteScoreSubscriber.php

- **Line 248:** in a real implementation, we'd check if content has changed enough to warrant recalculation

## OPTIMIZE Items (6)

### ApiOracleCommands.php

- **Line 349:** performance with AI

### VectorDatabaseCommands.php

- **Line 549:** vector collections.
- **Line 556:** all collections in the pgvector_local connection.
- **Line 558:** a specific collection in the pgvector_local connection.

### LivingRecipeExtension.php

- **Line 295:** cache lifetime based on performance data.

### ApiTestOracleService.php

- **Line 259:** API performance using AI analysis.

## TODO Items (28)

### UnifiedComplianceBridgeTest.php

- **Line 31:** Mock Process to simulate failure and assert exception is thrown
- **Line 37:** Mock callMethod and assert correct parameters
- **Line 43:** Mock callMethod to return plugins array
- **Line 49:** Mock callMethod to return dashboard data
- **Line 55:** Mock callMethod to return success
- **Line 61:** Mock callMethod to return status ok
- **Line 67:** Mock callMethod to return version info

### UnifiedComplianceManagerTest.php

- **Line 42:** Mock bridge->callMethod and logger, assert correct behavior
- **Line 84:** Mock bridge->callPluginMethod and logger, assert correct behavior
- **Line 108:** Mock bridge->callPluginMethod, callMethod and logger, assert correct behavior

### PerformanceCommands.php

- **Line 198:** Implement actual provider testing

### AiOnboardingApiController.php

- **Line 21:** Call LLM service for feedback.
- **Line 37:** Generate preview using LLM and persona.

### AiSiteScoreAjaxController.php

- **Line 20:** Use entity info to call LLM service and calculate score.

### AnalyticsDashboardController.php

- **Line 20:** Render charts.
- **Line 23:** Render telemetry.
- **Line 26:** Render Views tables.

### AiInstallerWizardForm.php

- **Line 49:** Replace with AJAX.
- **Line 69:** AJAX preview.
- **Line 165:** Call LLM service and return feedback markup.
- **Line 191:** Finalize installation.
- **Line 198:** Validate that all fields are mapped and no duplicates exist.

### LLMPlatformSetupForm.php

- **Line 1010:** Enable local provider when available

### OpenAIProvider.php

- **Line 12:** Create comprehensive test suite for OpenAIProvider

### AiSiteScoreWidget.php

- **Line 50:** Implement AJAX/AI integration.
- **Line 62:** Implement reanalyzeAiScore and reanalyzeAiScoreAjax for live AI update.

### AiOracleSetupStep.php

- **Line 12:** Create comprehensive test suite for AiOracleSetupStep

### llmcliIntegrationService.php

- **Line 13:** Create comprehensive test suite for llmcliIntegrationService

