---
id: components-bluefly_insights-CHANGELOG
---
# Changelog

All notable changes to the LLM Platform Insights module will be documented in this file.

The format is based on [Keep a Changelog](https://keepachangelog.com/en/1.0.0/),
and this project adheres to [Semantic Versioning](https://semver.org/spec/v2.0.0.html).

## [1.0.0] - 2025-03-30

### Added

- Initial release of LLM Platform Insights module
- Dashboard for viewing and managing insights
- Export functionality to GitLab
- Export logs for tracking data exports
- Integration with AI module for content analysis
- Webhook endpoint for GitLab integration
- Drush commands for export operations
- Content mapping for configuring which content types to export
- AI control interface for configuring AI processing settings
- Test connection screen for validating external service connections
- Log filtering and export capabilities
- Support for both Drupal 10 and 11

### Changed

- N/A (initial release)

### Fixed

- N/A (initial release)

### Security

- Implemented Key module integration for secure token management
- Added CSRF protection for critical operations
