---
id: components-llmcli-api-API
---
# BFRFP API Reference

This document provides details about the BFRFP API endpoints and usage.

## Authentication

API requests require authentication using an API key.

## Endpoints

### RFP Analysis

```
POST /api/analyze
```

Analyzes an RFP document and returns structured information.

### Response Generation

```
POST /api/generate
```

Generates a response based on RFP analysis and templates.

### AI Completion

```
POST /api/ai/completion
```

Creates a completion using the AI model.

## Error Codes

- `400`: Bad Request
- `401`: Unauthorized
- `404`: Not Found
- `500`: Internal Server Error
