---
title: Package Information
description: NPM package details for llm-gateway-sdk
sidebar_position: 99
---

# Package Information

## Basic Info
- **Name**: `@bluefly/llm-gateway-sdk`
- **Version**: `0.1.4`
- **Description**: Enterprise-grade TypeScript SDK for LLM Platform - unified client for AI services, agents, and model orchestration
- **License**: MIT
- **Repository**: [GitLab](https://gitlab.bluefly.io/llm/llm-gateway-sdk)

## Available Scripts
- **`npm run build`**: tsc
- **`npm run build:minimal`**: tsc --project tsconfig.minimal.json
- **`npm run test`**: jest
- **`npm run test:watch`**: jest --watch
- **`npm run test:coverage`**: jest --coverage
- **`npm run test:unit`**: jest --testPathPattern=unit
- **`npm run test:integration`**: jest --testPathPattern=integration
- **`npm run test:ci`**: jest --ci --coverage --maxWorkers=2
- **`npm run test:e2e`**: nightwatch --config nightwatch.conf.js

## Dependencies (0)
No dependencies

## Dev Dependencies (5)
- @types/jest
- @types/node
- jest
- ts-jest
- typescript

