# Changelog

All notable changes to this project will be documented in this file.

The format is based on [Keep a Changelog](https://keepachangelog.com/en/1.0.0/),
and this project adheres to [Semantic Versioning](https://semver.org/spec/v2.0.0.html).

## [1.0.1] - 2025-06-04

### Added
- Force build script using esbuild to bypass TypeScript errors
- Support for both ESM and CommonJS output formats
- Enhanced type declarations for TypeScript support

### Changed
- Relaxed TypeScript configuration for development workflow
- Updated build process to improve compatibility

### Fixed
- Module resolution issues with import paths
- TypeScript configuration to allow for more flexible development

## [1.0.0] - 2025-06-01

### Added
- Initial release of the Model Control Plane (MCP) with multi-agent orchestration
- Vector database integration with support for Qdrant
- Enterprise-grade monitoring and observability
- Integrated error handling system
- LLM platform integration endpoints
- MCP 2025 capabilities for enhanced AI functionality
- Function calling support
- Vector operations service
- AI streaming capabilities