module.exports = {
  'Secure Drupal recipe API endpoints return expected data': function (browser) {
    browser.perform(done => {
      fetch(browser.launchUrl + '/admin/api/secure-drupal/recipes')
        .then(res => res.json())
        .then(json => {
          browser.assert.ok(Array.isArray(json.recipes), 'Recipes list returned');
        });
      fetch(browser.launchUrl + '/admin/api/secure-drupal/status')
        .then(res => res.json())
        .then(json => {
          browser.assert.ok(json.status, 'Secure Drupal status returned');
          done();
        });
    });
  }
}; 