---
id: performance
---
# TODOs for Performance

- [ ] Remove hardcoded local paths from performance scripts and configs; use config or npm packages.
- [ ] Audit all performance-related dependencies and ensure they are managed via npm.
- [ ] Document and validate all performance configuration and environment variables.
- [ ] Add/expand performance tests and benchmarks for all critical paths.
- [ ] Enforce OpenAPI validation for all performance-related endpoints.
- [ ] Integrate observability and metrics for all performance-critical code.
- [ ] Ensure performance scripts and benchmarks are validated in CI/CD.
- [ ] Update performance documentation and add tuning guides.

--- 
